#slideshow {
	position: relative;
	width: 760px;
	height: 122px;
}

#slideshow > div {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}


#slideshow_velg {
	position: relative;
	width: 268px;
	height: 210px;
}

#slideshow_velg > div {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
